#!/bin/sh
export path_to_kustomize=""
export kubernetes_context=""
export kubernetes_environment=""
export clearbit_api_key=""
export docker_server=""
export docker_username="" 
export docker_password="" 
export docker_email=""
export mongo_username="" 
export mongo_password=""